> ## Documentation Index
> Fetch the complete documentation index at: https://docs.contentignite.com/llms.txt
> Use this file to discover all available pages before exploring further.

# /tag/:uid/status

> Fetches the status of the publisher tag and the app sdk for the given publisher



## OpenAPI

````yaml /openapi.json get /tag/{uid}/status
openapi: 3.0.1
info:
  title: CI Public API
  description: >-
    # Introduction

    Welcome to the Content Ignite API. A central place for all Content Ignite
    functionality. 


    This API enforces a separation between function and form, meaning anything
    you can do in our platforms can be replicated in your own bespoke solution.


    # Authentication

    Authentication is handled via JWTs. You can retrieve your unique JSON Web
    Token from the settings page in the platform, which needs to be passed in
    with every request.

    To do this, simple include it in an Authorization header with the "Bearer"
    key word.


    Please contact support for help getting started.


    # Error Codes

    This is a fully RESTful API, so prepare for a number of different HTTP
    status codes.


    There is also a standard "success" field returned for each request. This
    boolean value can provide a first check against a response.


    # Rate limit

    We reserve the right to block requests if we deem a client to be abusing the
    API.
  version: 1.0.0
servers:
  - url: https://api.tagdeliver.com
    description: Production
security:
  - BearerAuth: []
tags:
  - name: Reporting
  - name: Reporting/Revenue Reports
  - name: Reporting/Experiment Reporting
  - name: Reporting/Campaign Reports
  - name: Reporting/Health Check
  - name: Reporting/Ads.txt
  - name: Reporting/Utility
  - name: Reporting/Insights Hub
  - name: Reporting/Insights Hub/SSP Insights
  - name: Reporting/Insights Hub/Core Web Vitals
  - name: Reporting/Insights Hub/Ads.txt Insights
  - name: Reporting/Insights Hub/Live Insights
  - name: Reporting/Insights Hub/Metrics
  - name: Reporting/Insights Hub/Diagnostics
  - name: Reporting/Insights Hub/Revenue Insights
  - name: Reporting/Insights Hub/Revenue Analytics
  - name: Reporting/Insights Hub/Demand Mix
  - name: Reporting/Insights Hub/Benchmarking
  - name: Organisation
  - name: Organisation/Organisation Meta
  - name: Organisation/Pricing
  - name: Ad Stack
  - name: Ad Stack/Integration
  - name: Publisher
  - name: Publisher/Publisher Stack
  - name: Publisher/Publisher Tag
  - name: Publisher/Publisher Meta
  - name: Publisher/Experiment
  - name: Publisher/Config (Ad unit)
  - name: Publisher/App Placement
  - name: Billing
  - name: Billing/Invoice
  - name: '[IN PROGRESS] Integration'
  - name: '[TODO] User'
  - name: '[TODO] User/Account'
  - name: public
paths:
  /tag/{uid}/status:
    get:
      tags:
        - Publisher/Publisher Tag
        - public
      summary: /tag/:uid/status
      description: >-
        Fetches the status of the publisher tag and the app sdk for the given
        publisher
      parameters:
        - name: uid
          in: path
          description: Publisher ID
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  results:
                    type: object
                    properties:
                      approval_status:
                        type: integer
                      web:
                        type: object
                        properties:
                          enabled:
                            type: boolean
                          build_notes:
                            type: string
                            nullable: true
                          build_status:
                            type: string
                            nullable: true
                          latest_build:
                            type: string
                            nullable: true
                          live:
                            type: boolean
                          tag_version:
                            type: string
                          tag_latest:
                            type: string
                          ads_txt_valid:
                            type: boolean
                          enabled_config_count:
                            type: integer
                        required:
                          - enabled
                          - build_notes
                          - build_status
                          - latest_build
                          - live
                          - tag_version
                          - tag_latest
                          - ads_txt_valid
                          - enabled_config_count
                      app:
                        type: object
                        properties:
                          active:
                            type: boolean
                          enabled:
                            type: boolean
                          build_notes:
                            type: string
                            nullable: true
                          build_status:
                            type: string
                            nullable: true
                          latest_build:
                            type: string
                            nullable: true
                          live:
                            type: boolean
                          app_ads_txt_valid:
                            type: boolean
                          enabled_config_count:
                            type: integer
                        required:
                          - active
                          - enabled
                          - build_notes
                          - build_status
                          - latest_build
                          - live
                          - app_ads_txt_valid
                          - enabled_config_count
                    required:
                      - approval_status
                      - web
                      - app
                  success:
                    type: boolean
                required:
                  - results
                  - success
              example:
                results:
                  approval_status: 1
                  web:
                    enabled: true
                    build_notes: null
                    build_status: Complete
                    latest_build: '2025-10-29 10:26:57'
                    live: true
                    tag_version: master.49855096
                    tag_latest: master.49855096
                    ads_txt_valid: false
                    enabled_config_count: 5
                  app:
                    active: false
                    enabled: false
                    build_notes: null
                    build_status: null
                    latest_build: null
                    live: false
                    app_ads_txt_valid: true
                    enabled_config_count: 0
                success: true
          headers: {}
      deprecated: false
      security:
        - BearerAuth: []
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````